/******************************
*	Tipografias
******************************/
@import url('https://fonts.googleapis.com/css2?family=Open+Sans:ital,wght@0,300;0,400;0,600;0,700;0,800;1,300;1,400;1,600;1,700;1,800&display=swap');

/******************************
*	Reset
******************************/
*{
	border: 0px;
	margin: 0px;
	padding: 0px;
}
body {
	-webkit-font-smoothing: antialiased;
	font-family: 'Open Sans', sans-serif;
	font-size: 16px;
}
img {
	max-width: 100%;
	height: auto;
}
a, a:link, a:hover, a:visited {
	text-decoration: none;
	color: inherit;
	-webkit-transition: all 0.3s ease-out;
	-moz-transition: all 0.3s ease-out;
	-ms-transition: all 0.3s ease-out;
	-o-transition: all 0.3s ease-out;
	transition: all 0.3s ease-out;
}
ul, ol {
	margin: 0;
	padding: 0;
}
h1, h2, h3, h4, h5, h6 {
	margin: 0;
	font-weight: 700;
}
input:focus,
button:focus {
	outline: none;
}
/******************************
*	
******************************/
.contGen {
	padding: 0 0 60px;
}
.tSetion {
	text-align: center;
}
.tSetion h2 {
	font-size: 30px;
}
.tSetion span {
	display: block;
	font-size: 17px;
}
.tSetion h2 + span,
.tSetion h3 + span {
	margin-top: 8px;
}
.tSetion + p,
.tSetion + div {
	margin-top: 60px;
}
.cRed {
	color: #d01328;
}
.cCta {
	margin-top: 30px;
}
.cta,
a.cta {
	display: inline-block;
	background: #d01328;
	padding: 9px;
	min-width: 130px;
	color: #ffffff;
	text-align: center;
	border-radius: 5px;
	font-size: 15px;
}
.cta:hover,
a.cta:hover {
	background: #b61224;
}
.hPage {
	padding-top: 40vh;
	background-size: cover;
	background-position: center;
	background-repeat: no-repeat;
}
.cInfoPage {
	padding: 60px 0;
}
.cInfoPage p + p {
	margin-top: 20px;
}
.cInfoPage h2 + p,
.cInfoPage h3 + p,
.cInfoPage h4 + p {
	margin-top: 30px;
}
.cInfoPage p + h2,
.cInfoPage p + h3,
.cInfoPage p + h4 {
	margin-top: 40px;
}
.cInfoPage a {
	color: #d01328;
}
/******************************
*	Header
******************************/
.cMen {
	position: fixed;
	z-index: 999999;
	background: #ffffff;
	top: 0;
	left: 0;
	right: 0;
	-webkit-box-shadow: 0 1px 10px 0 rgba(0,0,0,.1);
    box-shadow: 0 1px 10px 0 rgba(0,0,0,.1);
}
.fil01 {
	display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    justify-content: space-between;
}
.logo {
	position: relative;
	width: 200px;
	overflow: hidden;
}
.logo a span {
	position: absolute;
	top: -100%;
	text-indent: -999px;
	opacity: 0;
}

.seSo {
	display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;

    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
}
.seSo form {
	position: relative
}
.seSo form input {
	width: 250px;
	padding: 6px 30px 6px 10px;
	border-radius: 5px;
	border: 1px solid;
	line-height: 100%;
}
.seSo form button {
	color: #d01328;
    font-size: 20px;
    position: absolute;
    right: 0;
    height: 100%;
    background: transparent;
    text-align: center;
    width: 30px;
}
.header .social a {
	color: #ffffff;
}
/******************************
*	Footer
******************************/
.footer {
	font-size: 15px;
}
.mapFoo {
	padding: 50px 0;
	background: #e0e0e0;
}
.logoFoo {
	width: 200px;
	margin: 0 auto 40px;
}
.listFoo {
	margin-bottom: 30px;
}
.listFoo > li > h4,
.subList > li {
	position: relative;
}
.listFoo > li > h4 {
    font-weight: 700;
    margin-bottom: 20px;
    font-size: 15px;
}
.listFoo > li > h4::before {
	content: "\f0da";
	font-family: "Font Awesome 5 Free";
    font-weight: 900;
    color: #d01328;
    position: absolute;
    left: -10px;
    -webkit-transition: all 0.3s ease-out;
	-moz-transition: all 0.3s ease-out;
	-ms-transition: all 0.3s ease-out;
	-o-transition: all 0.3s ease-out;
	transition: all 0.3s ease-out;
}
.subList > li::before {
	opacity: 0;
}
.subList > li:hover::before {
	opacity: 1;
}
.subList > li + li {
	padding-top: 15px;
}
.footer .social {
	text-align: center;
}
.social a {
	display: inline-block;
	vertical-align: middle;
}
.sMedia {
	font-size: 20px;
	position: relative;
	z-index: 1;
	width: 40px;
	height: 40px;
	background: #d01328;
	border-radius: 50%;
}
.sMedia i {
	position: absolute;
	top: 50%;
	left: 50%;
	-webkit-transform: translate(-50%, -50%);
	-moz-transform: translate(-50%, -50%);
	-ms-transform: translate(-50%, -50%);
	-o-transform: translate(-50%, -50%);
	transform: translate(-50%, -50%);
}
.social a + a {
	margin-left: 20px;
}
.idioma {
	padding: 5px 15px;
	background: #d01328;
	border-radius: 5px;
	font-size: 17px;
	font-weight: 600;
}
.footer .social a {
	color: #e0e0e0;
}
.footer .idioma {
	display: none;
}
.register {
	background: #000000;
	color: #ffffff;
	padding: 25px 15px;
	text-align: center;
}
/******************************
*	Home
******************************/
#home .contGen {
	padding: 0;
}
/******************************	 Slider  ******************************/
/******************************	 Welcome  ******************************/
.welcome {
	padding: 50px 0 60px;
}
.txtWelcome {
	margin: 0 auto;
	max-width: 800px;
	text-align: justify;
    text-align-last: center;
    font-size: 17px;
}
/******************************	 Option  ******************************/
.options {
	overflow: hidden;
}
a.ctaOpt {
	position: relative;
	z-index: 1;
	-webkit-transition: inherit;
	-moz-transition: inherit;
	-ms-transition: inherit;
	-o-transition: inherit;
	transition: inherit;
}
.ctaOpt figure,
.ctaOpt .tSetion {
	position: absolute;
	top: 50%;
	left: 50%;
	-webkit-transform: translate(-50%, -50%);
	-moz-transform: translate(-50%, -50%);
	-ms-transform: translate(-50%, -50%);
	-o-transform: translate(-50%, -50%);
	transform: translate(-50%, -50%);
}
.ctaOpt figure {
	background-repeat: no-repeat;
	background-position: center;
	background-size: cover;
	z-index: -1;
	width: 101%;
	height: 100%;
	-webkit-transition: all .8s ease-out;
	-moz-transition: all .8s ease-out;
	-ms-transition: all .8s ease-out;
	-o-transition: all .8s ease-out;
	transition: all .8s ease-out;
}
.ctaOpt figure::before {
	content: '';
	background: #000000;
	opacity: .4;
	position: absolute;
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	-webkit-transition: all 0.3s ease-out;
	-moz-transition: all 0.3s ease-out;
	-ms-transition: all 0.3s ease-out;
	-o-transition: all 0.3s ease-out;
	transition: all 0.3s ease-out;
}
.ctaOpt .tSetion {
	width: 100%;
	color: #ffffff;
}
/******************************	 Links Interet  ******************************/
.lInter {
	text-align: center;
}
.lInter figure {
	width: 90px;
	margin: 0 auto 20px;
	-webkit-transition: all 0.3s ease-out;
	-moz-transition: all 0.3s ease-out;
	-ms-transition: all 0.3s ease-out;
	-o-transition: all 0.3s ease-out;
	transition: all 0.3s ease-out;
}
.lInter figure.active {
	-webkit-transform: scale(1.15);
	-moz-transform: scale(1.15);
	-ms-transform: scale(1.15);
	-o-transform: scale(1.15);
	transform: scale(1.15);
}
.lInter h3,
.detail h3 {
	font-weight: 400;
	color: #d01328;
	margin-bottom: 20px;
}
.mexico {
	display: none;
}
/******************************
*	Home Category
******************************/
#home-household .link-interest,
#home-junitorial .link-interest {
	background: #f7f7f7;
}
.categoMen,
.featured {
	padding: 50px 0 40px;
}
.menCat {
	display: inline-block;
}
.cCenter {
	display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-flex-flow: row wrap;
    flex-flow: row wrap;
    justify-content: center;
}
.optCat {
	width: 150px;
	padding: 0 15px;
	margin-bottom: 20px;
}
.optCat h4 {
	font-weight: 400;
	font-size: 16px;
}
.infoCat {
	padding: 5px;
	border-radius: 5px;
	border: 1px solid;
	margin-bottom: 15px;
	position: relative;
	background: #ffffff;
}
.infoCat::before {
	content: '';
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background: #000000;
	opacity: 0;
	-webkit-transition: all 0.3s ease-out;
	-moz-transition: all 0.3s ease-out;
	-ms-transition: all 0.3s ease-out;
	-o-transition: all 0.3s ease-out;
	transition: all 0.3s ease-out;
}
.optCat a:hover .infoCat::before {
	opacity: .2;
}
.infoCat img {
	display: block;
	border-radius: 5px;
	overflow: hidden;
	width: 100%;
	max-width: inherit;
}
.prodF .optCat {
    margin-bottom: 10px;
}
.prodF .infoCat {
    margin-bottom: 0;
}
.detail h4 + ul  {
	margin-top: 15px;
}
.detail ul li + li {
	padding-top: 5px;
}
.detail ul li::before {
    content: "\f0da";
    font-family: "Font Awesome 5 Free";
    font-weight: 900;
    color: #838383;
    margin-right: 5px;
}
/******************************
*	Sub Home Category
******************************/
.menInter {
	background: #f1efef;
}
.descripCate {
	background: #f7f7f7;
	padding:  60px 0;
}
.descripCate .tSetion h3 {
    color: #d01328;
}
.descripCate .tSetion + p, 
.descripCate .tSetion + div {
    margin-top: 40px;
}
.prodCate {
	padding: 60px 0;
}
.filProdCa .filProd {
	padding: 20px;
	border-radius: 5px;
	/* border:  1px solid; */
}
#category-product .prodCate {
	padding: 15px 0;
}
.prodCate .tSetion {
	margin-top: 50px;
}
#sub-home-category .prodCate .filProdCa + .filProdCa{
	margin-top: 30px;
}
/******************************
*	Detail Product
******************************/
#detail-product .tProd {
	padding-top: 65px;
}
#detail-product section .filProdCa {
	margin-left: 0;
	margin-right: 0;
	-webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
}
#detail-product section .filProdCa > div {
    padding: 20px;
    border-radius: 5px;
    border: 1px solid;
}
.detailProduct .filProdCa + .filProdCa {
	margin-top: 30px;
}
.detailProduct .filProdCa > div {
	display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
	/* -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center; */
	width: 100%;
}
.detailProduct .detail ul li::before {
    color: #d01328;
}
.dDesc {
	font-size: 20px;
	-webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
}
#detail-product section .filProdCa .multimedia-vid {
	overflow: hidden;
	position: relative;
	height: 0;
}
.multimedia-vid iframe,
.multimedia-vid video {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}
/******************************
*	Contact
******************************/
#contact main {
	padding: 0px 0 30px;
}
#contact .down {
	display: none;
}
#contact .mexico {
	display: block;
}
.contact {
	padding: 50px 0 60px;
	background: #f7f7f7;
}
.cMap {
	position: relative;
	padding-top: 50%;
	border-radius: 10px;
	border:  1px solid;
	overflow: hidden;
}
.cMap iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}
.datyCon h3 {
	color: #d01328;
	margin-bottom: 15px;
	font-weight: 400;
}
.datyCon h4 {
	margin-bottom: 5px;
}
.datyCon ul {
	margin: 15px 0 0;
}
.datyCon ul li {
	display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
}
.datyCon ul li + li {
	margin-top: 15px;
}
.datyCon ul li span {
	font-weight: 700;
	margin-right: 10px;
}
.contact .social {
	margin-top: 30px;
	text-align: center;
}	
.contact .social a {
	color: #ffffff;
}
.contact .idioma {
	display: none;
}
/******************************
*	Privacy Notice
******************************/
#privacy-notice main {
	padding: 50px 0;
}
#privacy-notice {
	background:  #f7f7f7;
}
/******************************
*	Where to buy
******************************/
.where-do-you {
	text-align: center;
	padding: 60px 0 30px;
}
.where-do-you figure {
	width: 110px;
}
/******************************
*	Downloads
******************************/
.cManuals {
	margin: 0 auto;
	max-width: 700px;
	border-radius: 15px;
	overflow: hidden;
	border: 1px solid;
}
.cManuals table {
	width: 100%;
	text-align: center;
}
.cManuals table tr td  {
	padding: 15px;
	position: relative;
	vertical-align: middle;
}
.cManuals table tr td + td {
	border-left: 1px solid;
}
.cManuals table tr + tr  td {
	border-top: 1px solid;
}
.cManuals table thead td {
	border-bottom: 1px solid;
}
.cManuals table tbody td:nth-child(2),
.cManuals table tbody tr:hover td:nth-child(2) {
	min-width: 150px;
	width: 150px;
	background: #d01328;
}
.cManuals table thead {
	background:  #f7f7f7;
}
.cManuals table tbody a {
	display: block;
	color: #ffffff;
	z-index: 1;
	padding: 15px;
	margin: -15px;
}
.cManuals table tbody a::before {
	content: '';
	width: 150%;
	height: 100%;
	z-index: -1;
	background: #d01328;
	top: 0;
	left: 0;
	position: absolute;
}
.cManuals table tbody tr:hover td {
	background: #e0e0e0;
}
/******************************
*	Serice Center
******************************/
#service-center .contGen {
    padding: 50px 0px 0;
	background: #f7f7f7;
}
.mapaSelect {
	padding: 60px 0;
}
.selectorState {
    text-align: center;
    position: relative
}
.sHead {
	background: #d01328;
	color: #ffffff;
	font-weight: 700;
}
.sHead > div {
	padding: 10px;
}
.sOptions {
	font-size: 13px;
	overflow: auto;
}
.sOptions::-webkit-scrollbar {
	width: 7px;
	height: 7px;
	background-color: #bcbcbc;
}
.sOptions::-webkit-scrollbar-thumb {
	border-radius: 0;
	background-color: #333;
}
@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {
.sOptions {
	scrollbar-base-color: #333;
	scrollbar-face-color: #bcbcbc;
	scrollbar-3dlight-color: #bcbcbc;
	scrollbar-highlight-color: #bcbcbc;
	scrollbar-track-color: #333;
	scrollbar-arrow-color: #bcbcbc;
	scrollbar-shadow-color: #bcbcbc;
	scrollbar-dark-shadow-color: #bcbcbc;
}
.sOptions::after {
	content: "";
	height: 30px;
	display: block;
}
}
.sOptions > div {
	padding: 8px;
	cursor: pointer;
}
.sOptions > div:hover {
	background: #dddddd;
}
.sOptions > div.active {
	background: #656565;
	color: #ffffff;
}
.sOptions > div + div {
	border-top: 1px solid #bcbcbc;
}

.mapOpt h4 {
	text-align: center;
	margin-bottom: 10px;
}
.mapaImg {
	margin: 0 auto 10px;
	position: relative;
}
.stateMap {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	display: none;
}
.serCenter {
	padding: 50px 0;
	background: #fdfdfd;
}
.contCenter {
	margin-bottom: 50px;
}
.infoCEnter h3 {
    color: #d01328;
    margin-bottom: 15px;
    font-weight: 400;
}
.infoCEnter h4 {
    margin-bottom: 5px;
}
.infoCEnter ul {
    margin: 15px 0 0;
}
.infoCEnter ul li {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
}
.infoCEnter ul li span {
    font-weight: 700;
    margin-right: 10px;
}
/******************************
*	Results page
******************************/
#results-page .contGen {
	padding: 60px 0;
}
.itemResult + .itemResult {
	border-top: 1px solid #dddddd;
	margin-top: 50px;
	padding-top: 50px;
}

.itemResult h3 {
    color: #d01328;
    margin-bottom: 20px;
    font-weight: 400;
}
.infoResult p + p,
.infoResult p + ul,
.infoResult ul + p {
	margin-top: 15px;
}
.infoResult ul li + li{
	margin-top: 5px;
}
.infoResult ul {
	list-style: disc;
	padding-left: 16px
}

/******************************
*	Error 404
******************************/
#error-404 .contGen > div {
	padding: 120px 0;
	min-height: 70vh;
	display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
	-webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
}
.dCent {
	width: 100%;
	text-align: center;
	color: #d01328;
}
.dCent h2 {
    font-size: 50px;
    margin-bottom: 30px;
}

/******************************
*	MOBILE
******************************/

/* Extra Small Devices, Phones */ 
@media (max-width : 479px) {
.tSetion h2 {
    font-size: 8vw;
}
.lInter + .lInter { 
	margin-top: 40px;
	padding-top: 40px;
	border-top: 1px solid #e0e0e0;
}
/******************************	 Home Category  ******************************/
.optCat {
    width: 33.33%;
    padding: 0 5px;
}
.optCat h4 {
    font-size: 12px;
}
.detail h3 {
	font-size: 18px;
}
.contCenters {
	width: 80%;
	margin-left: auto;
	margin-right: auto;
}
}
@media (min-width : 480px) {
.filLink {
	display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
}
.lInter {
	width: 33.33%;
    padding: 0 15px;
}
.contCenters {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-flex-flow: row wrap;
    flex-flow: row wrap;
    margin: 0 -15px;
}
.contCenters > div {
	padding: 0 15px;
}
}
/* Small Devices, Tablets */
@media (min-width : 480px) and (max-width : 767px) {
/******************************	 Links Interet  ******************************/
.lInter figure {
    width: 80px;
}
.lInter h3, {
    font-size: 20px;
}
.contCenters > div {
    width: 50%;
    padding: 0 15px;
}
}
/* Small Devices, Nav */
@media (max-width : 767px) {
/******************************	 Option  ******************************/
.cOpt > a {
	width: 100%;
}
.ctaOpt {
	padding-top: 60%;
	display: block;
}
.ctaOpt .tSetion h2 {
    font-size: 6vw;
}
.ctaOpt .tSetion span {
    font-size: 5vw;
}
/******************************	 Links Interet  ******************************/
.link-interest {
	padding: 30px 0;
}
/******************************	 Home Category  ******************************/
.cFeaProd > div + div,
.filProd > div + div {
	margin-top: 30px;
}
.cFeaProd > div + div {
	padding-top: 30px;
	border-top: 1px solid #e0e0e0;
}
.imgProd  figure {
	width: 60%;
	margin: 0 auto;
}
/******************************	 Sub Home Category  ******************************/
.filProdCa > div + div {
	margin-top: 30px;
}
/******************************	 Detail Product ******************************/
#detail-product section .filProdCa .multimedia-vid {
	padding-bottom: 56.25%; /* 16:9 */
}
/******************************	 Contact ******************************/
.infoContact > div + div {
	margin-top: 30px;
}
.where-do-you figure {
	margin:  0 auto 15px;
}
/******************************	 Service Center ******************************/
.selectorState {
	z-index: 1111;
}
.stateSelect > div + div {
	margin-top: 30px;
}
.sOptions {
	display: none;
	position: absolute;
	top: 100%;
	left: 0;
	width: 100%;
	max-height: 50vh;
	background: rgba(255, 255, 255, 0.77);
	border: 1px solid #bcbcbc;
}
.sHead  {
	border-top-left-radius: 10px;
    border-top-right-radius: 10px;
    cursor: pointer;
}
.sHead i  {
	display: inline-block;
	margin-left: 10px;
	margin-top: -5px;
}
.resultado .stateSelect {
	margin-left: auto;
	margin-right: auto;
	width: 70%;
}
/******************************	 Results page  ******************************/
.imgResult {
	margin-bottom: 20px;
}
.imgResult img {
	width: 60%;
	margin: 0 auto;
	display: block;
}
.filProdCa > div {
    border: 1px solid;
    border-radius: 5px;
}
}
/* Medium Devices to Large Devices */
@media (min-width : 768px){
/******************************	 Option  ******************************/
.cOpt {
	display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-flex-flow: row wrap;
    flex-flow: row wrap;
}
.cOpt > a {
	width: 50%;
}
.ctaOpt {
	overflow: hidden;
	padding-top: 25%;
	z-index: 1;
}
.ctaOpt:hover figure {
	-webkit-transform: translate(-51%, -51%) scale(1.1);
	-moz-transform: translate(-51%, -51%) scale(1.1);
	-ms-transform: translate(-51%, -51%) scale(1.1);
	-o-transform: translate(-51%, -51%) scale(1.1);
	transform: translate(-51%, -51%) scale(1.1);
}
.ctaOpt:hover figure::before {
	opacity: .6;
}
/******************************	 Links Interet  ******************************/
.link-interest {
	padding: 70px 0;
}
/******************************	 Home Category  ******************************/
.cFeaProd,
.filProd {
	display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
}
.cFeaProd > div {
	padding: 0 15px;
}
.prodF {
	width: 45%;
}
.prodF .optCat {
    padding: 0 5px;
    width: 130px;
    margin-bottom: 10px;
}
.prodInf {
    width: 55%;
}
.detail {
	width: 60%;
}
.imgProd {
	width: 40%;
	display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;

    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;

    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
}
/******************************	 Sub Home Category  ******************************/
.filProdCa {
	display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    margin: 0 -15px;
    justify-content: space-between;
}
.filProdCa > div {
	width: calc(50% - 20px);
    /* padding: 0 15px; */
	border: 1px solid;
	border-radius: 5px;
}
/******************************	 Detail Product ******************************/
#detail-product section .filProdCa > div {
    width: calc(50% - 15px);
}
#detail-product section .filProdCa > div + div {
	margin-left: 30px;
}
#detail-product section .filProdCa .multimedia-vid {
	padding-bottom: 25.25%; /* 16:9 */
}
/******************************	 Contact ******************************/
.infoContact {
	display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    margin: 0 -15px;
}
.infoContact > div {
	width: 50%;
	padding: 0 15px;
}
.where-do-you figure {
	margin-right: 50px;
}
.where-do-you figure,
.where-do-you div {
	display: inline-block;
	vertical-align: middle;
	text-align: left;
}
/******************************	 Service Center ******************************/
.selectorState {
    border-radius: 15px;
    overflow: hidden;
    border: 1px solid #bcbcbc;
}
.stateSelect {
	display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    flex-direction: row-reverse;
}
.cSelect {
	width: 40%;
}
.mapOpt {
	width: 60%;
}
.sOptions {
    max-height: 300px;
}
.sHead i  {
	display: none;
}

.resultado .stateSelect {
    margin-left: auto;
    margin-right: auto;
    max-width: 600px;
}
.resultado  .selectorState {
    width: 100%;
}
.resultado  .mapaImg {
	width: 90%
}
.resultado .sOptions {
    max-height: 200px;
}
.contCenters > div {
	width: 33.33%;
}
/******************************	 Results page  ******************************/
.itemResult > div {
	display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
}
.imgResult {
	min-width: 250px;
	width: 250px;
	margin-right: 30px;
}
.itemResult h3 {
    color: #d01328;
    margin-bottom: 20px;
    font-weight: 400;
    padding-left: 280px;
}
}
/* Medium Devices, Desktops */
@media (min-width : 768px) and (max-width : 991px) {
/******************************	 Option  ******************************/
.ctaOpt {
    padding-top: 30%;
}
/******************************	 Home Category  ******************************/
.cFeaProd > div {
    padding: 0px;
}
.detail {
    width: 60%;
}
.imgProd {
	width: 40%;
}
}
@media (min-width : 992px) {
.selectorState {
    width: 70%;
    margin: 0 0 0 auto;
}
.mapaImg {
	width: 80%;
}
}
/* Large Devices, Wide Screens */
@media (min-width : 992px) and (max-width : 1200px) {

}

/******************************
*	MOBILE Footer
******************************/

/* Extra Small Devices, Phones */ 
@media (max-width : 479px) {
}
/* Small Devices, Tablets */
@media (min-width : 480px) and (max-width : 767px) {
}
@media (max-width : 599px) {
.listFoo {
	width: 80%;
    margin: 0 auto 40px;
}
.listFoo > li + li {
	padding-top: 15px;
}
.subList {
	display: none;
	padding-bottom: 15px;
}
}
@media (min-width : 600px) {
.listFoo {
	display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-flex-flow: row wrap;
    flex-flow: row wrap;

    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    align-items: start;
}
.subList > li::before {
	content: "\f0da";
	font-family: "Font Awesome 5 Free";
    font-weight: 900;
    color: #d01328;
    position: absolute;
    left: -10px;
    -webkit-transition: all 0.3s ease-out;
	-moz-transition: all 0.3s ease-out;
	-ms-transition: all 0.3s ease-out;
	-o-transition: all 0.3s ease-out;
	transition: all 0.3s ease-out;
}
.listFoo > li:hover > h4::before {
	opacity: 0;
}
}
@media (min-width : 600px) and (max-width : 767px) {
.listFoo > li + li {
	margin-left: 50px;
}
}
/* Small Devices, Nav */
@media (max-width : 767px) {
}
/* Medium Devices to Large Devices */
@media (min-width : 768px){
.listFoo > li + li {
	margin-left: 100px;
}
}
/* Medium Devices, Desktops */
@media (min-width : 768px) and (max-width : 991px) {
}
/* Large Devices, Wide Screens */
@media (min-width : 992px) and (max-width : 1200px) {

}

/******************************
*	MOBILE Header
******************************/

/* Extra Small Devices, Phones */ 
@media (max-width : 479px) {
.logo {
    width: 150px;
}
.seSo form input {
    padding: 5px 30px 5px 10px;
}
.header .social a + a {
    margin-left: 3px;
}
}
/* Small Devices, Tablets */
@media (min-width : 480px) and (max-width : 767px) {
.logo {
    width: 170px;
}
.header .social a + a {
    margin-left: 5px;
}
}
/* Small Devices, Nav */
@media (max-width : 767px) {
header.header {
	height: 99px;
}
.fil02 #mega-menu-wrap-header_koblenz_cleaner .mega-menu-toggle .mega-toggle-blocks-left .mega-toggle-block {
    margin-left: 15px;
}
.fil01 {
	padding: 10px 15px;
}
.seSo form  {
	position: absolute;
	bottom: 10px;
	right: 10px;
	z-index: 100;
}
.seSo form input {
    width: 180px;
    font-size: 12px;
}
.header .sMedia {
	font-size: 15px;
    width: 30px;
    height: 30px;
}
.idioma {
    padding: 7px;
    font-size: 10px;
}
}
/* Medium Devices to Large Devices */
@media (min-width : 768px){
header.header {
	height: 107px;
}
.fil01 {
	padding: 15px 30px 10px;
}
.seSo > div + div {
	margin-left: 20px;
}
}
/* Medium Devices, Desktops */
@media (min-width : 768px) and (max-width : 991px) {
.seSo form input {
    width: 180px;
}
.social a + a {
    margin-left: 5px;
}
.sMedia {
    width: 35px;
    height: 35px;
}
.idioma {
    padding: 7px 15px;
    font-size: 15px;
}
}
@media (min-width : 768px) and (max-width : 1059px){
.fil02 #mega-menu-wrap-header_koblenz_cleaner .mega-menu-toggle .mega-toggle-blocks-left .mega-toggle-block {
    margin-left: 30px;
}
}
@media (min-width : 1060px){
.fil02 {
	padding: 0px 30px;
}
}
/* Large Devices, Wide Screens */
@media (min-width : 992px) and (max-width : 1200px) {

}


















